SECRET_KEY=....
DB_PATH=/data/db.sqlite3
MEDIA_ROOT=/uploads/media
DJANGO_ALLOWED_HOSTS=*
DJANGO_CSRF_TRUSTED_ORIGINS=http://
DJANGO_SETTINGS_MODULE=iamkonstantin_web.settings.production
DJANGO_LOG_LEVEL=INFO